Fun ModPack by Snake
====================
This modpack is designed to maintain and enhance the vanilla feel of Lethal Company.  
The mods have been carefully curated and tested for overall compatibility, both technically and logically.
I intend to keep this modpack updated for many months to come.  
If you come across an incompatiblity or other problems, let me know on Discord: @snake.tech

Features
--------
- Can now host games up to 32 players. 8 is the recommended amount.  
- Scanning inside the ship now accurately and reliably shows total value.  
- Chat on the left will be hidden if not used after a while.  
- Playernames will be removed for better immersion.  
- Masked enemies become Skinwalkers that mimic your friends' voices.  
- Walkie Talkies will be audbible for anyone close by.  
- Boombox can now play youtube audio.  Use "/bhelp" in chat for a commands list.
- Players can join late in game. The Ship must be in orbit to keep things fair.  
- Screams from your friends can be heard for an additional second after death.  
- Coil Heads will slowly stare at the closest player when being stared at.  
- Enemies can trigger landmines and be targeted by turrets.
- Removes the limit of items you can sell at once at the Company.
- Radiation now brings repurcussions.
- The apparatus has a whole event dedicated to it.
- Different weather types add more value to scraps depending on difficulty.

Content
---------
- Adds more suits.  
- Adds cosmetics.
- Adds more emotes like clapping, saluting, twerking etc.  
- Adds more emotes: View 2 seperate emote wheels by either pressing "V" or the button above Tab and left of "1".
- Adds helmet cameras which can be viewed in the ship.  
- Adds a note to players' performance report explaining their cause of death.  
- Adds Discord Rich Presence to show details about your game in Discord and send Discord invites.  
- Adds cats (with rare spawn rate) that can be taken to the ship.
- Adds a new moon with its own unique interior.
- Adds Geiger Counter to find the apparatus.
- Adds more scrap to collect.

Revamps
-------  
- Enemies such as Bracken and Ghost Girl.
- The HUD to better indicate remaining stamina and health.

Modified configurations  
-----------------------
- Coil Heads stare at you after only 5 seconds.
- Players can talk for an additional second after death instead of 2.
- There can be only 1 Rolling Giant at once. Spawn rates for Rolling Giants have been decreased.
- Rolling Giants can have any AI type.
- Full Darkness is disabled. 
- Cat spawnrate has been decreased to make them more rare.
- The Bracken will not be angered by the breaker box.
- Scoopy's Dungeon is now at max size multiplier of 1.25x (same as Offense) to make up for Atlas Abyss scrap spawn rate.
- Mimics now have visual imperfections. There can be only one per level.

Misc
----
- Bugfixes and performance improvements for the base game.